#include "memsize.h"
:userdoc.
:title.'System resourcer' Hjlp
:body.

:h1 res=ID_MAIN.Introduction
:i1.Introduktion
:artwork name='memsize.bmp' align=center.
:p.
Dette program viser detaljeret information om dit systems resourcer.
Informationen bliver opdateret en gang i sekundet, forudsat at det fr
CPU adgang. De viste informationer er:
:p.
:hp2.Dato/Kl.:ehp2. - Systemets dato og klokkeslt, i det standardformat
der er defineret for landet i COUNTRY= linjen i CONFIG.SYS.
:p.
:hp2.Forlbet tid:ehp2. - Den tid der er get siden computeren sidst
blev startet.
:p.
:hp2.Fysisk fri hukommelse:ehp2. - Mngden af tilgngelig systemhukommelse
iflge :hp1.DosMemAvail:ehp1. funktionen.
I OS/2 2.0, vises den sande mngde af fri hukommelse, eller 512K - afhngigt
af hvilken vrdi der er strst.
:note.Hvis programmet OS20MEMU og dets device driver er installeret,
vil dette nummer vre korrekt, p bekostning af strre CPU belastning
:p.
:hp2.Virtuel fri hukommelse:ehp2. - Mngden af virtuel fri hukommelse
iflge :hp1.DosQuerySysInfo:ehp1. funktionen. Dette er lig med den
fysiske fri hukommelse, plus mngden af fri plads i den eksisterende
swapfil, plus den mngde fri plads p harddisken, som swapfilen kan vokse
med minus den reserverede plads p swapdrevet.
:p.
:hp2.Swapfil strrelse:ehp2. - Den nuvrende strrelse af systemets swapfil
SWAPPER.DAT. For at finde placeringen, sg i CONFIG.SYS efter "SWAPPATH".
Denne linje beskriver den eksakte placering af SWAPPER.DAT, samt den minimale
plads der skal vre tilbage p drevet hvor swapfilen ligger.
:p.
:hp2.Tilgngelig swapplads:ehp2. - Mngden af fri diskplads p det logiske
drev, hvor swapfilen er placeret, minus den minimale frie plads p dette drev.
Dette er lig med hvor meget swapfilen kan vokse med, hvis ndvendigt.
:p.
:hp2.Ubrugt swapplads:ehp2. - Mngden af fri plads inden i den nuvrende
swapfil. Nr denne vrdi nr nul, vil swapfilens strrelse ges, normalt
med 1 megabyte af gangen.
:p.
:hp2.Spool fil strrelse:ehp2. - Mngden af harddiskplads optaget af
spoolfiler.
:p.
:hp2.CPU belastning (%):ehp2. - En tilnrmet vrdi af CPU'ens tilgngelige
regnekraft, der benyttes. Det beregnes som et gennemsnit over det sidste
sekund.
:note.Denne funktion fungerer ikke ordentligt, nr "Puls" er aktiv.
:note.Hvis du har driveren HRTIMER.SYS installeret, vil denne vrdi vre
mere prcis.
:p.
:hp2.Aktive Jobs:ehp2. - Mngden af jobs i vinduesoversigten.
Vinduesoversigten fs frem ved at taste CTRL + ESC eller klikke med venstre
og hjre museknap samtidig.
:note.Ikke alle jobs vises i vinduesoversigten. Nogle jobs er skjult.
:p.
:hp2.Totalt fri diskplads:ehp2. - Mngden af fri diskplads p alle ikke-
flytbare harddiske tilsammen.
:p.
:hp2.Drev X Fri:ehp2. - Mngden af fri plads p drev X.
:p.
Som du har set er hjlpefuktionen aktiv, og de programkommandoer
der eksisterer er tilgngelige vha. vinduets systemmenu. Flgende
kommandoer er tilgngelige:
:sl compact.
:li.:hpt.Gem:ehpt.:hdref res=IDM_SAVE_APPLICATION.
:li.:hpt.Nulstil:ehpt.:hdref res=IDM_RESET_DEFAULTS.
:li.:hpt.Gem kontrollinje:ehpt.:hdref res=IDM_HIDE_CONTROLS.
:li.:hpt.Konfigurer...:ehpt.:hdref res=IDM_CONFIGURE.
:li.:hpt.Nulstil belastningsmler:ehpt.:hdref res=IDM_RESETLOAD.
:li.:hpt.Programinformation:ehpt.:hdref res=IDM_ABOUT.
:esl.:p.
Udover de nvnte egenskaber, accepterer dette program indstillinger fra OS/2
2.0 font- og farvepaletterne.

:h1 res=IDM_SAVE_APPLICATION.Gem standardvrdier (Menu valgmulighed)
:i1.Gem standardvrdier (Menu valgmulighed)
Nr du vlger denne mulighed, gemmes programmets nuvrende position
og status mht. kontrollinjen. Nste gang programmet startes, vil det
starte i den position, og med kontrollinjen gemt (eller ikke) afhngig
af den gemte vrdi.
:p.
Genvejen til denne kommando er F2.

:h1 res=IDM_RESET_DEFAULTS.Nulstil (Menu valgmulighed)
:i1.Nulstil (Menu valgmulighed)
Ved at vlge denne mulighed genindstilles programmet's font og farve
til deres standardvrdier.

:h1 res=IDM_HIDE_CONTROLS.Gem kontrollinje (Menu valgmulighed)
:i1.Gem kontrollinje (Menu valgmulighed)
Denne menufunktion vil, nr valgt, medfre at programmets vindueskontrol
(system menun, titellinjen on minimr knappen) skjules.
Denne mulighed kan skiftes frem og tilbage ved at dobbeltklikke med enten
venstre eller hjre museknap.
Jeg fandt det ogs meget nyttigt at kunne flytte vinduet imens kontrollerne
var skjult, og derfor kan man trkke vinduet med begge museknapper.
:p.
Tastekombinationen Alt+H vil ogs udfre denne funktion.

:h1 res=IDM_CONFIGURE.Konfigurr (Menu valgmulighed)
:i1.Konfigurr (Menu valgmulighed)
Denne menu valgmulighed vil, nr den vlges, fre til at programmets
konfigurationsmenu vises.
:note.Genvejstasten til denne mulighed er Alt+C.

:h1 res=IDD_CONFIGURE.Konfigurr (Dialog)
:i1.Konfigurr (Dialog)
Denne dialog giver dig mulighed for at ndre alle konfigurrbare
aspekter af dette programs udfrelse. For at forlade uden at ndre noget
tryk da p ESCAPE tasten eller klik p Escape trykknappen med musen.
For at gemme dine ndringer, tryk da p ENTER tasten, eller klik p
OK trykknappen med musen.
.br
De flgende elementer kan konfigureres:
:p.
:hp2.Vis punkter:ehp2.
Du kan vlge enkelte eller alle af punkterne i Vis punkter listen til overvgning og
fremvisning. Klik p et punkt for at fremhve det, og klik igen for at fjerne
fremhvelsen. De fremhvede punkter vil blive overvget.
:p.
:hp2.Gem titellinje:ehp2.
Nr programmet ikke er minimeret, kan det vises med eller uden den sdvanlige
titellinje, system menu, og minimr knappen. Du kan stadig flytte vinduet hvis
du vlger at gemme denne titellinie, ved at trkke i vinduet med hjre eller venstre
museknap.
:p.
:hp2.Altid verst:ehp2.
Denne knap aktiverer et vindues Altid verst funktion. Nr dette vlges vil
programmet altid ligge oven p andre vinduer, og dermed vre synlig hele
tiden.
:p.
:hp2.Animr:ehp2.
Denne knap aktiverer vinduets bn og luk animations egenskaber.
Nr dette er aktivt, vil programvinduet bne og lukke p samme mde
som folderobjekter gr - med lyd og bevgelse.
Ligesom med foldere, vil animering ikke forekomme medmindre det er
blevet aktiveret i systemopstningen.
:p.
:hp2.Vis filsystemnavne:ehp2.
Denne knap medfrer at hver enkelt fri disk plads felt vil vise hvilken
type filsystem, som drevet er formateret med. Denne mulighed vil medfre
et bredere programvindue.
:p.
:hp2.Vis disknavne:ehp2.
Denne knap medfrer at hver enkelt Fri disk plads felt vil fremvise deres
disklabel. Brugen af denne funktion medfrer et bredere programvindue.
:p.
:hp2.Vis sekunder:ehp2.
Denne knap medfr at uret og forlt tid vises med sekundangivelse.
:p.
:hp2.Overvgningsprioritet:ehp2.
Denne kontrol gr det muligt at stte den absolutte prioritet for
overvgningstrden, inden for klassen af tidskritiske prioriteter.
Man kan stte prioriteten mellem 0 og 31. Prioritet 31 er den hjest
mulige prioritet i systemet, bortset fra fysiske afbrydelser. Prioritet
0 er simpelthen den laveste prioritet i klassen af tidskritiske prioriteter.
Man br normalt stte vrdien til maksimum (31) for at f strre
njagtighed i mlingerne af systemaktiviteten. Da nogle brugere har klaget
over at deres kommunikationsprogrammer somme tider taber data, nr
dette program er aktivt, er prioriteten nu variabel.
:p.
:hp2.Tidsinterval:ehp2.
Denne kontrol gr det muligt at stte intervallet mellem opdateringer.
Det kan varieres fra 1 sekund til 30 sekunder, i skridt p 1/10 sekund.
Den viste vrdi er tiendedele sekunder.
:p.
:hp2.Vinduesanker:ehp2.
Denne kontrol giver dig mulighed for at faststte et hjrne af skrmen
som fikspunt, nr vinduesstrrelsen ndres. Vinduesstrrelsen ndres fx.
nr menupunkter tilfjes eller fjernes fra aktivlisten, og nr fonten ndres
fra fontpaletten.

:h1 res=IDM_RESETLOAD.Nulstil belastningsmler (Menu valgmulighed)
:i1.Nulstil belastningsmler (Menu valgmulighed)
Denne valgmulighed giver brugere mulighed for at nulstille CPU
belastningsmleren og rekalibrere den. Dette medfrer at tidligere
CPU aktivitet i beregningerne slettes.

:h1 res=IDM_ABOUT.Programinformation (Menu Option)
:i1.Programinformation (Menu Option)
Denne menuvalgmulighed vil, nr den vlges, fre til at programmets
Programinformations dialog vises.

:h1 res=IDD_ABOUT.Programinformation (Dialog)
:i1.Programinformation (Dialog)
Denne dialogboks viser programmets navn, ikon og copyright information.
For at forlade dialogen, tryk da p ENTER, ESC eller mellemrumstasten, eller
klik p OK knappen med musen.

:h1 res=IDM_KEYS_HELP.Hjlp for taster
:i1.Hjlp for taster
De flgende funktionstaster er defineret for dette program:
:sl compact.
:li.F1 - Hjlp
:li.F2 - Gem standardvrdier
:li.F3 - Afslut
:li.Alt+C - Konfigurr
:li.Alt+H - Gem kontrollinje
:esl.:p.

:h1 res=IDD_PROFILE_PATH.St profilfil stien (Dialog)
:i1.St profilfil stien (Dialog)
Denne dialog vises nr programmet ikke kan finde sin profilfil (INI), og sprger
om hvor filen er placeret eller hvor den kan skabes.
:p.
Kun et gyldigt eksisterende stinavn accepteres.
Nr stinavnet er indtastet, tryk da p ENTER tasten eller klik p OK knappen
for at programmet kan fortstte.
:p.
Hvis du nsker at afbryde programmet's initialiserings sekvens, tryk da
p ESC tasten eller klik p Escape.

:euserdoc.
